<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAAEZ4g/BGeIPwRniD8AAAAAzaaxPQAAAAAAAAAAZndIvgAAAADL1OtBCyf8QXvmycCR
r/DAAAAAABxhVDzrUeK5IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAA2npnPD+pbzvPq447AAAAAG81izxiwfE6d+T8OgAAAACYaYc8cZflOhLjTDkA
AAAAPXpXPE97KjpXQ9e6AAAAADDNUzyWcUi7eSBeOwAAAABGei88tJ6Su8mMlLoAAAAAQ5BFPF0z
cLsxz2I7AAAAAKV1LjyJV6C7+U3auQAAAABFEkU8QxhvuzHPYjsAAAAAGGwuPL+FoLv5Tdq5AAAA
AEUSRTw7GG+7Mc9iOwAAAAB3bC48Hmmgu/lN2rkAAAAAiyJLPGd4JDuq7lQ6AAAAAFYvRDxgIDs7
quMhOwAAAADnoVE8c6gWOyC/xDkAAAAAFJxVO3RcKzub+VA7AAAAADMDGTwE/DY5mjJXOgAAAACH
azI8xUFCuvlXWDoAAAAAw/WbO+5CGTmilJu6AAAAANnqDjxA85Q7l+tKuwAAAAAQ7gs8hjkqOyCn
MTsAAAAA2CN2PBEo/bnsB906AAAAAEmBDjzE9HW6pMr0OgAAAAB/dBk8P0Meu1OQC7sAAAAANZOF
PCFpBbvowYI5AAAAAM18EjxAC0W5buaIOgAAAAB8pIQ8q7iZuhwZ3zoAAAAA22N6PKS9Grsuk9o6
AAAAAMJrVDwj2+I5wsnhLgAAAADHhSE8wUYZu+1vQzcAAAAApcA2PAFgQLrrKR87AAAAAEtBADyX
JtS6kbazOgAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
